* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'montserrat-regular';
    src: url('../fonts/montserrat-regular.WOFF');
}

@font-face {
    font-family: 'montserrat-bold';
    src: url('../fonts/montserrat-bold.WOFF');
}

.custom-container {
    max-width: 1312px;
    margin: 0 auto;
}
h1,h2,h3,h4,h5,p {
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-size: 44px;
    line-height: 52.8px;
}
h2 {
    font-size: 48px;
    line-height: 57.6px;
}
:root {
    --border-radius: 30px;
    --primary-color: #595378;
    --secondary-color: #000000;
    --white: #FFFFFF;
    --grey: #EFEFEF;
}
.menu-item {
    font-family: 'Montserrat', sans-serif;
}

.bold {
  font-weight: 700 !important;
}